Jeśli jesteś właścicielem tej strony, możesz wyłączyć reklamę poniżej zmieniając pakiet na PRO lub VIP w panelu naszego hostingu już od 4zł!

Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Problem z modami
#1
Nie będę przedłużał wiec:
Problem polega na tym, że mody są wgrane jak trzeba ale jak odpalam minecrafta przez launcher to pojawia się to kółko wczytywania ale sama gra się nie odpala co muszę zrobić?
Liczę na jak najszybszą odpowiedź.
Z góry dziękuje.
Sygnatura ;_;
#2
Wejdź w %appdata%, .minecraft, crash-reports i zobaczy czy jest tam coś.
#3
Nie ma zadnego chrashreports

Skopiować to co mi konsola pisze czy to raczej nie potrzebne?
Sygnatura ;_;
#4
Skopiuj
#5
Nie moge skopiowac klikam ctrl+c i v ale nic sie nie wkleja lol

Nawet ręcznie nic się nie kopiuje
Sygnatura ;_;
#6
Wyślij screenshota.
#7
Mam to Big Grin

Powinien być załącznik ;p
Sygnatura ;_;
#8
Gdy wchodzę na serwer pisze mi : Mod rejections [FML:ThermalExpansion{1.7.10R4.0.1
FML:Mod:Forestery{3.5.7.16} FMLMod:CoFHCore{1.7.10R3.0.2}
FMLMod:ThermalFoudnation{1.7.1R1.0.0

Wszystko jest przepisanie perfekcyjnie i jak to rozwiązać i tak wchodze Przez Launcher
#9
(06-14-2015, 10:24 AM)Meniolek napisał(a):  Gdy wchodzę na serwer pisze mi : Mod rejections [FML:ThermalExpansion{1.7.10R4.0.1
FML:Mod:Forestery{3.5.7.16} FMLMod:CoFHCore{1.7.10R3.0.2}
FMLMod:ThermalFoudnation{1.7.1R1.0.0

Wszystko jest przepisanie perfekcyjnie i jak to rozwiązać i tak wchodze Przez Launcher

Mam to samo i czekam aż ktoś z administracji udostępni nowo paczę z modami albo wyśle pojedyncze linki do modów bo ten błąd jak wchodzisz na serwer Maniolek to po prostu nie masz wszystkich modów potrzebnych do serwera.
#10
ta mam podobnie ale ściaglem te mody co pisza ale nie zgadzaja sie mody [FML:ThermalExpansion{1.7.10R4.0.1 bo pisze ze musze miec [FML:ThermalExpansion{1.7.10R4.0.0 a z tym niedziala server a jak dodam oba to sie niezgadzaja razem
wiec Angry


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości